## libhttp-tiny-multipart-perl 0.08

=== debian/changelog ===
libhttp-tiny-multipart-perl (0.08-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.
  * Apply multi-arch hints. + libhttp-tiny-multipart-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 19:12:30 +0000

libhttp-tiny-multipart-perl (0.08-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 00:32:52 +0100

libhttp-tiny-multipart-perl (0.08-1) unstable; urgency=medium

  * Initial release (closes: #900371).

 -- gregor herrmann <gregoa@debian.org>  Tue, 29 May 2018 20:41:50 +0200
