=== debian/watch ===
version=4
https://metacpan.org/release/HTTP-Tiny-Multipart   .*/HTTP-Tiny-Multipart-v?@ANY_VERSION@@ARCHIVE_EXT@$
